@media only screen and (max-width: 768px) {
    [class*="col-"] {
        max-width: 100% !important;
        flex: 0 0 100%;
    }
    .category-filter {
        display: flex;
        justify-content: start;
        margin: 0.5rem 0 2rem;
    }
    .it-grid-list-wrapper.card-ser-arg .bg-blue{
        padding:1rem;
    }
    .articles-list {
        padding:1rem;
    }
    .it-footer-main {
        padding:0 1rem;
    }
    .it-footer-small-prints {
        padding:0 1rem;
    }
    .services-card {
      margin: .5%;
      flex: 0 0 49%;
     max-width: 49%;
   }
}